<?php
/**
 * ****************************************************************************
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @copyright
 * @license
 * @package
 * @author
 *
 * Version : $Id:
 * ****************************************************************************
 */


include_once "admin_common.php";

define("_MA_TT_SAVE"," 儲存設定");
define("_MA_TT_EMPTY_CONFIG"," 尚未設定");
define("_MA_TT_EMPTY_NEED_BOOTSTRAP","此佈景未使用 bootstrap 框架，故需載入 bootstrap 框架。");
define("_MA_TT_EMPTY_NO_NEED_BOOTSTRAP","此佈景有使用 bootstrap 框架，故不需重複載入 bootstrap 框架。");
define("_MA_TT_VERSION","Tad Tools 的版本為：");
?>